-- These data are required to be securely submitted via CPUC SFTP   
-- at the same time as the non-confidential data are submitted to CEDARS. 

create table Site(
	SiteID nvarchar(255) primary key,
	SiteAddress nvarchar(255) NotEmpty,
	SiteUnitNumber nvarchar(255),
	ServiceAccountID nvarchar(255),
	ServiceAccountName nvarchar(255));

create table Contact(
	ContactID nvarchar(255) primary key,
	ContactType nvarchar(255) NotEmpty,
	ContactName nvarchar(255) NotEmpty,
	ContactPhoneNumber numeric NotEmpty,  
	ContactPhoneExtension numeric,
	ContactPhoneType nvarchar(255),
	ContactPhoneNumberAlt numeric,        
	ContactPhoneExtensionAlt numeric,
	ContactPhoneTypeAlt nvarchar(255),			
	ContactEmail nvarchar(255));
